Identity Manager 3.5 and Remote Loader on the AIX 5.3 platform

  • 3376633
  • 08-May-2007
  • 26-Apr-2012

Environment

Novell Identity Manager Remote Loader

Situation

Here we state that the Engine is supported on AIX 5.3 ("AIX* 5.2L v5.2 and v5.3"):
https://www.novell.com/documentation/idm35/install/data/b2mbjps.html#b2mi0am
...but we say Remote Loader is supported only on AIX 5.2L. Are there any reasons for this or it is supported on 5.3 as well?

Resolution

AIX 5.3 is a supported platform for the remote loader and the missing doc mention must have been an oversight. The engine really isn't supported on AIX 5.3 because eDirectory is only supported on AIX 5.2.

Feedback service temporarily unavailable. For content questions or problems, please contact Support.